<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hexware</Series>
  <Number>6</Number>
  <Web>https://www.amazon.com/dp/B0C3P4PY1V</Web>
  <Summary>MINISERIES FINALE

Hexware and the Helljumpers face the true architect of Jesi’s murder as the walled Urban Zone is assaulted by zealots on one side and unstoppable androids on the other. Can Jesi retain her humanity when everything she believes in is a lie?

The thrilling final issue of the series by TIM SEELEY and rising-star artist ZULEMA SCOTTO LAVINA is here!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3P4PY1V]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Fantasy</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
